package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MdRegistryDTO implements Serializable {

    private static final long serialVersionUID = 464703899798150L;

    private String mdRegistryPK;

    private String descObjectName;
    /**----------------------*/
    private String objectType;
    private String objectName;

        public String getMdRegistryPK() {
    return mdRegistryPK;
    }

        public void setMdRegistryPK(String mdRegistryPK) {
    this.mdRegistryPK = mdRegistryPK;
    }

        public String getDescObjectName() {
    return descObjectName;
    }

        public void setDescObjectName(String descObjectName) {
    this.descObjectName = descObjectName;
    }

    public String getObjectType() {
        return objectType;
    }

    public void setObjectType(String objectType) {
        this.objectType = objectType;
    }

    public String getObjectName() {
        return objectName;
    }

    public void setObjectName(String objectName) {
        this.objectName = objectName;
    }
    
        /**--------------------------------------*/
    
}